Subject: Re: [Nel] problems compiling....

From: "Matthew Shapiro" <[email-masked]>
Date: Wed, 09 Jan 2002 18:40:14 +0800

I didn't say it compiled with errors ;)  Nevrax compiles with errors casue stlport doesn't seem to work right.. or something i'm not quite sure...
-----Original Message-----
Wrom: FGGMEPYOQKEDOTWFAOBUZXUWLSZLKBRNVWW
Date: Wed, 9 Jan 2002 03:22:58 +0100
To:  <[email-masked]>
Subject: Re: [Nel] problems compiling....

> 
> 
> > OK i THINK i know what's wrong.  I followed the new instructuions that
> came with the cvs version of the code and i did the nmake clean all stuff to
> STLport and at the begging it says the following files could not be found
> like 8 times and then compiles the rest.... Then when i do nmake install it
> says that cl.exe cannot be found (apparently cl.exe is the file all these
> compilations want to maek... including nel...) any ideas. and yes STLport
> 4.0
> > --
> 
> Hi,
> 
> cl.exe is the compiler that comes with VisualC++. At first sight it seems
> simply that your path isn't set correctly, yet nmake.exe is (at least with
> my install of VC++) in the same directory than cl.exe, and your nmake.exe
> seems to work. Are you sure that cl.exe is installed? On my box, this is
> located in C:\Program Files\Microsoft Visual Studio\VC98\Bin\
> 
> What version of VC++ are you using, and are you sure you moved the right
> makefile from the STLPort distribution. I've compiled STLPort 4.5.1 without
> any problems, with VC++6.
> 
> -Kai
> 
> _______________________________________________
> Nel mailing list
> [email-masked]
> /mailman/listinfo.cgi/nel
> 
> 

-- 

----KallDrexx

_______________________________________________
Sign-up for your own FREE Personalized E-mail at Mail.com
http://www.mail.com/?sr=signup

1 cent a minute calls anywhere in the U.S.!

http://www.getpennytalk.com/cgi-bin/adforward.cgi?p_key=RG9853KJ&url=http://www.getpennytalk.com